<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key></key>
	<string></string>
	<key>%@</key>
	<string>%@</string>
	<key>%@ "%@"...</key>
	<string>%1$@ "%2$@"...</string>
	<key>%@ %@</key>
	<string>%1$@ %2$@</string>
	<key>%lld MB Downloaded</key>
	<string>%lld MB İndirildi</string>
	<key>%lld MB Written</key>
	<string>%lld MB Yazıldı</string>
	<key>%lld MB/s</key>
	<string>%lld MB/s</string>
	<key>%lld%%</key>
	<string>%lld%%</string>
	<key>%lld%% Complete</key>
	<string>%lld% Tamamlandı</string>
	<key>%lld%% complete</key>
	<string>%lld% tamamlandı</string>
	<key>%lld%% • ↓ %lld MB/s • ⏲︎ %@</key>
	<string>%1$lld%% • ↓ %2$lld MB/s • ⏲︎ %3$@</string>
	<key>(%@ Elapsed)</key>
	<string>(Geçen Süre: %@)</string>
	<key>(%@)</key>
	<string>(%@)</string>
	<key>(%lld/%lld Objects)</key>
	<string>(%1$lld/%2$lld Obje)</string>
	<key>(Supports selective downloads)</key>
	<string>(Supports selective downloads)</string>
	<key>(raw)</key>
	<string>(ham)</string>
	<key>(read)</key>
	<string>(oku)</string>
	<key>(write)</key>
	<string>(yaz)</string>
	<key>Accounts</key>
	<string>Hesaplar</string>
	<key>Add a container</key>
	<string>Add a container</string>
	<key>Are you sure you want to cancel container creation?</key>
	<string>Are you sure you want to cancel container creation?</string>
	<key>Are you sure you want to delete "%@"?</key>
	<string>"%@" silmek istediğinizden emin misiniz?</string>
	<key>Are you sure you want to remove Mythic Engine?</key>
	<string>Mythic Engine'i kaldırmak istediğinizden emin misiniz?</string>
	<key>Are you sure you want to stop %@ %@?</key>
	<string>%1$@ %2$@ Oturumu kapatmak istediğinizden emin misiniz?</string>
	<key>Are you sure you want to uninstall "%@"?</key>
	<string>"%@" Kaldırmak istediğinizden emin misiniz?</string>
	<key>Automatically check for Mythic Engine updates</key>
	<string>Automatically check for Mythic Engine updates</string>
	<key>Automatically check for Mythic updates</key>
	<string>Automatically check for Mythic updates</string>
	<key>Automatically download Mythic updates</key>
	<string>Automatically download Mythic updates</string>
	<key>Browse...</key>
	<string>Gözat...</string>
	<key>Cancel</key>
	<string>İptal Et</string>
	<key>Cannot fetch selected downloads while other items are downloading.</key>
	<string>Diğer öğeler indirilirken seçilen indirmeler listelenemiyor.</string>
	<key>Change...</key>
	<string>Değiştir...</string>
	<key>Check for Updates...</key>
	<string>Güncellemeleri Kontrol Et...</string>
	<key>Choose a name for your container:</key>
	<string>Choose a name for your container:</string>
	<key>Choose the game's native platform:</key>
	<string>Oyunun yerel platformunu seçin:</string>
	<key>Close</key>
	<string>Kapat</string>
	<key>Coming Soon</key>
	<string>Çok Yakında</string>
	<key>Configure "%@"</key>
	<string>Configure "%@"</string>
	<key>Containers</key>
	<string>Containers</string>
	<key>Create a container</key>
	<string>Create a container</string>
	<key>Current Container</key>
	<string>Current Container</string>
	<key>Dashboard</key>
	<string>Panel</string>
	<key>Delete</key>
	<string>Sil</string>
	<key>Delete "%@"</key>
	<string>"%@" Sil</string>
	<key>Disk Speed:</key>
	<string>Disk Hızı:</string>
	<key>Display Mythic activity status on Discord</key>
	<string>Discord'da Mythic etkinlik durumunu gösterme</string>
	<key>Done</key>
	<string>Done</string>
	<key>Download Speed:</key>
	<string>İndirme Hızı:</string>
	<key>Downloading Mythic Engine...</key>
	<string>Mythic Engine İndiriliyor...</string>
	<key>Downloads</key>
	<string>İndirilenler</string>
	<key>Enhanced Sync (MSync)</key>
	<string>Geliştirilmiş Senkronizasyon (MSync)</string>
	<key>Epic</key>
	<string>Epic</string>
	<key>Error importing game "%@".</key>
	<string>"%@" oyunu içeri aktarılırken hata oluştu.</string>
	<key>Error launching "%@".</key>
	<string>"%@" başlatılırken hata oluştu.</string>
	<key>Error opening executable.</key>
	<string>Çalıştırılabilir dosya açılırken hata oluştu.</string>
	<key>Everything in one place</key>
	<string>Her şey tek bir yerde</string>
	<key>Failed to boot "%@".</key>
	<string>"%@" başlatılamadı.</string>
	<key>Favourite "%@"</key>
	<string>Favori "%@"</string>
	<key>File</key>
	<string>Dosya</string>
	<key>File/Folder is not readable by Mythic.</key>
	<string>Dosya/Klasör Mythic tarafından okunamıyor.</string>
	<key>Folder is not writable.</key>
	<string>Klasör yazılabilir değil.</string>
	<key>Force quit all games when Mythic closes</key>
	<string>Mythic kapandığında tüm oyunlardan kapatmaya zorla</string>
	<key>Game Location:</key>
	<string>Oyun Konumu:</string>
	<key>Game verification is required for "%@".</key>
	<string>"%@" oyunu için doğrulama gereklidir.</string>
	<key>Get support/Support Mythic</key>
	<string>Destek alın/Destek Mythic</string>
	<key>Grid</key>
	<string>Grid</string>
	<key>Home</key>
	<string>Ana Sayfa</string>
	<key>Images with a 3:4 aspect ratio fit the best.</key>
	<string>Images with a 3:4 aspect ratio fit the best.</string>
	<key>Import</key>
	<string>İçe Aktar</string>
	<key>Import a game</key>
	<string>Bir oyunu içe aktar</string>
	<key>Import game</key>
	<string>Oyun içe aktar</string>
	<key>Import with DLCs</key>
	<string>DLC'lerle İçe Aktar</string>
	<key>Initializing...</key>
	<string>Yükleniyor...</string>
	<key>Install</key>
	<string>Yükle</string>
	<key>Install "%@"</key>
	<string>"%@" Yükle</string>
	<key>Install Mythic Engine</key>
	<string>Mythic Engine'i yükleyin</string>
	<key>Installed</key>
	<string>Yüklendi</string>
	<key>Installing Mythic Engine...</key>
	<string>Mythic Engine yükleniyor...</string>
	<key>It'll have to be reinstalled in order to play Windows® games.</key>
	<string>Windows® oyunlarını oynamak için yeniden yüklenmesi gerekecek.</string>
	<key>Launch Arguments</key>
	<string>Launch Arguments</string>
	<key>Launch Configurator</key>
	<string>Yapılandırmayı Başlat</string>
	<key>Launch Registry Editor</key>
	<string>Kayıt Defteri Düzenleyicisini Aç</string>
	<key>Launch Winetricks</key>
	<string>Winetricks'i Başlat</string>
	<key>Library</key>
	<string>Kütüphane</string>
	<key>List</key>
	<string>List</string>
	<key>Local</key>
	<string>Local</string>
	<key>Manage containers for Windows® applications</key>
	<string>Windows® uygulamaları için kapsayıcıları yönet</string>
	<key>Management</key>
	<string>Yönetim</string>
	<key>Manually Synchronise Cloud Saves</key>
	<string>Manually Synchronise Cloud Saves</string>
	<key>Modify default settings for "%@"</key>
	<string>"%@" için varsayılan ayarları değiştir</string>
	<key>Modify settings for "%@"</key>
	<string>"%@" için ayarları değiştir</string>
	<key>Move "%@"</key>
	<string>"%@" Taşı</string>
	<key>Move...</key>
	<string>Taşı...</string>
	<key>Mythic</key>
	<string>Mythic</string>
	<key>Mythic Engine</key>
	<string>Mythic Engine</string>
	<key>Mythic is not connected to the internet.</key>
	<string>Mythic internete bağlı değil.</string>
	<key>Mythic is updating your library.</key>
	<string>Mythic is updating your library.</string>
	<key>Next</key>
	<string>Sonraki</string>
	<key>No installation is currently running.</key>
	<string>Şu anda herhangi bir kurulum çalışmıyor.</string>
	<key>Not signed in</key>
	<string>Oturum açılmadı</string>
	<key>OK</key>
	<string>Tamam</string>
	<key>Open Containers directory</key>
	<string>Open Containers directory</string>
	<key>Open...</key>
	<string>Aç...</string>
	<key>Options</key>
	<string>Seçenekler</string>
	<key>Performance HUD</key>
	<string>Performans HUD</string>
	<key>Platform</key>
	<string>Platform</string>
	<key>Play "%@"</key>
	<string>"%@" Oyna</string>
	<key>Preview</key>
	<string>Preview</string>
	<key>Progress:</key>
	<string>İlerleme:</string>
	<key>Purchase new games from Epic</key>
	<string>Epic'ten yeni oyunlar satın alın</string>
	<key>QUEUED %@</key>
	<string>SIRADA %@</string>
	<key>Remove</key>
	<string>Kaldır</string>
	<key>Remove Mythic Engine</key>
	<string>Mythic Engine'i kaldırın</string>
	<key>Remove from download queue</key>
	<string>İndirme sırasından kaldır</string>
	<key>Remove game files</key>
	<string>Remove game files</string>
	<key>Reset Mythic</key>
	<string>Mythic Sıfırla</string>
	<key>Reset Mythic Settings?</key>
	<string>Reset Mythic Settings?</string>
	<key>Reset Mythic?</key>
	<string>Reset Mythic?</string>
	<key>Reset settings to default</key>
	<string>Ayarları varsayılana sıfırla</string>
	<key>Reset to Default</key>
	<string>Varsayılana Sıfırla</string>
	<key>Restart Onboarding...</key>
	<string>Onboarding'u Yeniden Başlat...</string>
	<key>Retina Mode</key>
	<string>Retina Modu</string>
	<key>Retina Mode cannot be modified: %@</key>
	<string>Retina Modu değiştirilemez: %@</string>
	<key>Rosetta 2 enables a Mac with Apple silicon to use apps
built for a Mac with an Intel processor.

It's a key component for Windows® game functionality.

To install Rosetta, you must confirm you have read and agreed
to the terms of the software license agreement.</key>
	<string>Rosetta 2, Apple Silicon kullanan bir Mac'in Intel kullanan bir Mac için yapılmış uygulamaları çalıştırmasına olanak verir.

Windows® oyunlarını çalıştırmak için önemli bir bileşendir.

Rosetta 2'yi yüklemek için lisans sözleşmesinin koşullarını okuduğunuzu ve kabul ettiğinizi onaylamanız gerekir.</string>
	<key>Run specialised uninstaller (If applicable)</key>
	<string>Run specialised uninstaller (If applicable)</string>
	<key>Select a game:</key>
	<string>Bir oyun seçin:</string>
	<key>Select a source:</key>
	<string>Select a source:</string>
	<key>Setting up default container...</key>
	<string>Setting up default container...</string>
	<key>Show in Finder</key>
	<string>Finder'da Göster</string>
	<key>Show install status</key>
	<string>Show install status</string>
	<key>Sign Out</key>
	<string>Çıkış Yap</string>
	<key>Source</key>
	<string>Source</string>
	<key>Stable</key>
	<string>Stable</string>
	<key>Steam</key>
	<string>Steam</string>
	<key>Stop</key>
	<string>Durdur</string>
	<key>Stop installing</key>
	<string>Stop installing</string>
	<key>Store</key>
	<string>Mağaza</string>
	<key>Support</key>
	<string>Destek</string>
	<key>This process cannot be undone.</key>
	<string>Bu işlem geri alınamaz.</string>
	<key>This will cancel "%@"'s creation.</key>
	<string>Bu, "%@"'un oluşturulmasını iptal edecektir.</string>
	<key>This will erase every persistent setting.</key>
	<string>This will erase every persistent setting.</string>
	<key>Thumbnail URL</key>
	<string>Kapak resmi URL'si</string>
	<key>Time Remaining:</key>
	<string>Kalan Süre:</string>
	<key>Unable to move "%@".</key>
	<string>"%@" taşınamıyor.</string>
	<key>Unable to proceed with installation.</key>
	<string>Unable to proceed with installation.</string>
	<key>Unable to uninstall "%@".</key>
	<string>"%@" kaldırılamıyor.</string>
	<key>Uninstall</key>
	<string>Kaldır</string>
	<key>Uninstall "%@"</key>
	<string>"%@" Kaldır</string>
	<key>Update "%@"</key>
	<string>"%@" Güncelleme</string>
	<key>Updates</key>
	<string>Updates</string>
	<key>Verify File Integrity</key>
	<string>Verify File Integrity</string>
	<key>Verify the game's integrity</key>
	<string>Oyunun bütünlüğünü doğrulayın</string>
	<key>Verify...</key>
	<string>Verify...</string>
	<key>View</key>
	<string>View</string>
	<key>View all currently signed in accounts</key>
	<string>Şu anda oturum açmış tüm hesapları görüntüleyin</string>
	<key>View all downloads</key>
	<string>Tüm indirmeleri görüntüle</string>
	<key>View your games</key>
	<string>Oyunlarınızı görüntüleyin</string>
	<key>Welcome to Mythic.</key>
	<string>Mythic'e Hoş Geldiniz.</string>
	<key>What should we call this game?</key>
	<string>Bu oyuna ne isim vermeliyiz?</string>
	<key>Where do you want the container's base path to be located?</key>
	<string>Where do you want the container's base path to be located?</string>
	<key>Where do you want the game's base path to be located?</key>
	<string>Bottle hangi klasöre koymak istiyorsunuz?</string>
	<key>Where is the game located?</key>
	<string>Oyun nerede bulunuyor?</string>
	<key>Windows Version</key>
	<string>Windows Version</string>
	<key>Windows version cannot be modified: %@</key>
	<string>Windows version cannot be modified: %@</string>
	<key>Windows® %@</key>
	<string>Windows® %@</string>
	<key>Winetricks GUI support is currently broken.</key>
	<string>Winetricks arayüzü desteği şimdilik çalışmıyor.</string>
	<key>Would you like to reinstall Mythic Engine?</key>
	<string>Would you like to reinstall Mythic Engine?</string>
</dict>
</plist>
